.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985840;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.724121;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.986816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.985840;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.067383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351919,0.000000,0.000000,0.366582,0,0);-ms-transform:matrix(0.351919,0.000000,0.000000,0.366582,0,0);-webkit-transform:matrix(0.351919,0.000000,0.000000,0.366582,0,0);}
.m0{transform:matrix(0.366582,0.000000,0.000000,0.366582,0,0);-ms-transform:matrix(0.366582,0.000000,0.000000,0.366582,0,0);-webkit-transform:matrix(0.366582,0.000000,0.000000,0.366582,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.280000px;}
.ls2{letter-spacing:-0.256000px;}
.ls3{letter-spacing:-0.224000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.032000px;}
.ls8{letter-spacing:0.160000px;}
.lsa{letter-spacing:0.192000px;}
.lsb{letter-spacing:0.256000px;}
.ls5{letter-spacing:0.320000px;}
.ls4{letter-spacing:0.416000px;}
.ls6{letter-spacing:0.448000px;}
.ls9{letter-spacing:0.512000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.512000px;}
.ws7{word-spacing:-0.448000px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.608000px;}
.ws9{word-spacing:1.088000px;}
.wse{word-spacing:1.152000px;}
.wsb{word-spacing:1.312000px;}
.ws3{word-spacing:1.376000px;}
.wsa{word-spacing:1.440000px;}
.ws8{word-spacing:1.472000px;}
.ws5{word-spacing:1.632000px;}
.ws1{word-spacing:1.664000px;}
.ws6{word-spacing:2.336000px;}
.wsf{word-spacing:2.368000px;}
.ws4{word-spacing:2.528000px;}
.ws2{word-spacing:2.560000px;}
._3{margin-left:-11.520000px;}
._1{margin-left:-3.600000px;}
._0{margin-left:-1.480000px;}
._2{width:1.256000px;}
._6{width:2.264000px;}
._4{width:52.544000px;}
._5{width:61.488000px;}
.fc7{color:rgb(230,231,232);}
.fc6{color:rgb(210,35,42);}
.fc5{color:rgb(122,158,65);}
.fc0{color:rgb(255,255,255);}
.fc4{color:rgb(239,65,35);}
.fc2{color:rgb(255,212,0);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(0,161,221);}
.fs3{font-size:16.324000px;}
.fs0{font-size:20.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:52.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:54.770847px;}
.y4f{bottom:82.968909px;}
.y4e{bottom:95.286059px;}
.y4d{bottom:107.603209px;}
.y4c{bottom:119.920359px;}
.y6e{bottom:131.487483px;}
.y4b{bottom:132.237509px;}
.y6d{bottom:146.150757px;}
.y4a{bottom:148.711111px;}
.y6c{bottom:160.814031px;}
.y6b{bottom:175.477305px;}
.y6a{bottom:190.140578px;}
.y69{bottom:208.956491px;}
.y3f{bottom:215.024008px;}
.y68{bottom:223.619765px;}
.y3c{bottom:225.110434px;}
.y67{bottom:238.283039px;}
.y3b{bottom:239.187177px;}
.y66{bottom:252.946313px;}
.y3a{bottom:253.263920px;}
.y65{bottom:267.609587px;}
.y49{bottom:284.028935px;}
.y64{bottom:286.425500px;}
.y39{bottom:294.062426px;}
.y48{bottom:298.105677px;}
.y36{bottom:298.816113px;}
.y2e{bottom:299.567606px;}
.y38{bottom:308.139169px;}
.y47{bottom:312.182420px;}
.y42{bottom:312.694022px;}
.y35{bottom:312.892856px;}
.y2d{bottom:313.644349px;}
.y63{bottom:324.069057px;}
.y34{bottom:326.969599px;}
.y2c{bottom:327.721092px;}
.y37{bottom:328.081222px;}
.y46{bottom:332.124473px;}
.y33{bottom:341.046342px;}
.y2b{bottom:341.797835px;}
.y62{bottom:342.884970px;}
.y45{bottom:346.201216px;}
.y43{bottom:360.273413px;}
.y44{bottom:360.277959px;}
.y41{bottom:360.502160px;}
.y61{bottom:361.700883px;}
.y2{bottom:374.311885px;}
.y2a{bottom:376.362397px;}
.y60{bottom:376.364157px;}
.y29{bottom:388.094482px;}
.y5f{bottom:391.027430px;}
.y28{bottom:401.291429px;}
.y5e{bottom:405.690704px;}
.y20{bottom:411.841948px;}
.y27{bottom:415.368172px;}
.y5d{bottom:420.353978px;}
.y1f{bottom:425.918691px;}
.y5c{bottom:439.169891px;}
.y1e{bottom:439.995434px;}
.y19{bottom:441.081982px;}
.y17{bottom:447.213430px;}
.y5b{bottom:453.833165px;}
.y26{bottom:457.258946px;}
.y16{bottom:458.206487px;}
.y1d{bottom:459.937486px;}
.y5a{bottom:468.496439px;}
.y15{bottom:469.199543px;}
.y25{bottom:471.335689px;}
.y1c{bottom:474.014229px;}
.y14{bottom:480.192599px;}
.y59{bottom:483.159713px;}
.y24{bottom:485.412432px;}
.y1a{bottom:488.080708px;}
.y1b{bottom:488.090972px;}
.y18{bottom:489.769917px;}
.y13{bottom:491.185656px;}
.y23{bottom:498.609378px;}
.y58{bottom:501.975626px;}
.y12{bottom:502.178712px;}
.y22{bottom:512.686121px;}
.y11{bottom:513.171769px;}
.y10{bottom:524.164825px;}
.y3e{bottom:524.557654px;}
.y21{bottom:526.762864px;}
.yf{bottom:535.157881px;}
.y57{bottom:539.619183px;}
.y3d{bottom:540.687255px;}
.ye{bottom:546.150938px;}
.y56{bottom:554.282456px;}
.yd{bottom:557.143994px;}
.yc{bottom:568.137051px;}
.y55{bottom:568.945730px;}
.yb{bottom:579.130107px;}
.y54{bottom:583.609004px;}
.y32{bottom:584.619304px;}
.y30{bottom:585.035007px;}
.ya{bottom:590.123164px;}
.y53{bottom:598.272278px;}
.y31{bottom:600.748905px;}
.y2f{bottom:601.164609px;}
.y9{bottom:612.119541px;}
.y52{bottom:612.935552px;}
.y51{bottom:627.598826px;}
.y50{bottom:646.414739px;}
.y40{bottom:649.462060px;}
.y8{bottom:660.613187px;}
.y7{bottom:671.606243px;}
.y5{bottom:671.610642px;}
.y6{bottom:675.024252px;}
.y3{bottom:682.603699px;}
.y4{bottom:686.021708px;}
.h5{height:12.258941px;}
.h2{height:14.736328px;}
.hd{height:20.972656px;}
.h4{height:21.027344px;}
.h6{height:21.054688px;}
.he{height:23.296000px;}
.hc{height:23.968750px;}
.h8{height:24.031250px;}
.h9{height:24.281250px;}
.h3{height:29.472656px;}
.ha{height:36.046875px;}
.hb{height:39.101562px;}
.h7{height:41.625000px;}
.h1{height:747.826967px;}
.h0{height:748.173020px;}
.w2{width:923.053090px;}
.w0{width:956.000000px;}
.w1{width:956.045456px;}
.x0{left:0.000000px;}
.x3{left:32.992366px;}
.x7{left:52.888376px;}
.x4{left:76.975003px;}
.xa{left:116.783005px;}
.x8{left:124.556300px;}
.x9{left:129.882881px;}
.x1{left:139.025725px;}
.x2{left:156.298329px;}
.x5{left:330.414882px;}
.x6{left:335.741463px;}
.xd{left:497.327368px;}
.x18{left:527.877859px;}
.x17{left:538.269135px;}
.xe{left:539.723878px;}
.x10{left:577.548233px;}
.x16{left:626.399810px;}
.x12{left:632.414245px;}
.x15{left:684.370770px;}
.x11{left:713.466371px;}
.xf{left:721.571642px;}
.x14{left:775.606393px;}
.xb{left:801.168878px;}
.x13{left:819.457647px;}
.xc{left:822.371972px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.254604pt;}
.ls2{letter-spacing:-0.232781pt;}
.ls3{letter-spacing:-0.203683pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.029098pt;}
.ls8{letter-spacing:0.145488pt;}
.lsa{letter-spacing:0.174586pt;}
.lsb{letter-spacing:0.232781pt;}
.ls5{letter-spacing:0.290976pt;}
.ls4{letter-spacing:0.378269pt;}
.ls6{letter-spacing:0.407367pt;}
.ls9{letter-spacing:0.465562pt;}
.wsd{word-spacing:-0.465562pt;}
.ws7{word-spacing:-0.407367pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.552855pt;}
.ws9{word-spacing:0.989320pt;}
.wse{word-spacing:1.047515pt;}
.wsb{word-spacing:1.193003pt;}
.ws3{word-spacing:1.251199pt;}
.wsa{word-spacing:1.309394pt;}
.ws8{word-spacing:1.338491pt;}
.ws5{word-spacing:1.483980pt;}
.ws1{word-spacing:1.513077pt;}
.ws6{word-spacing:2.124128pt;}
.wsf{word-spacing:2.153225pt;}
.ws4{word-spacing:2.298714pt;}
.ws2{word-spacing:2.327811pt;}
._3{margin-left:-10.475150pt;}
._1{margin-left:-3.273485pt;}
._0{margin-left:-1.345766pt;}
._2{width:1.142082pt;}
._6{width:2.058658pt;}
._4{width:47.778325pt;}
._5{width:55.911116pt;}
.fs3{font-size:14.843434pt;}
.fs0{font-size:18.186025pt;}
.fs2{font-size:25.460435pt;}
.fs5{font-size:29.097640pt;}
.fs1{font-size:36.372050pt;}
.fs4{font-size:43.646460pt;}
.fs6{font-size:47.283665pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:49.803200pt;}
.y4f{bottom:75.443733pt;}
.y4e{bottom:86.643733pt;}
.y4d{bottom:97.843733pt;}
.y4c{bottom:109.043733pt;}
.y6e{bottom:119.561733pt;}
.y4b{bottom:120.243733pt;}
.y6d{bottom:132.895067pt;}
.y4a{bottom:135.223200pt;}
.y6c{bottom:146.228400pt;}
.y6b{bottom:159.561733pt;}
.y6a{bottom:172.895067pt;}
.y69{bottom:190.004400pt;}
.y3f{bottom:195.521600pt;}
.y68{bottom:203.337733pt;}
.y3c{bottom:204.693200pt;}
.y67{bottom:216.671067pt;}
.y3b{bottom:217.493200pt;}
.y66{bottom:230.004400pt;}
.y3a{bottom:230.293200pt;}
.y65{bottom:243.337733pt;}
.y49{bottom:258.267867pt;}
.y64{bottom:260.447067pt;}
.y39{bottom:267.391333pt;}
.y48{bottom:271.067867pt;}
.y36{bottom:271.713867pt;}
.y2e{bottom:272.397200pt;}
.y38{bottom:280.191333pt;}
.y47{bottom:283.867867pt;}
.y42{bottom:284.333067pt;}
.y35{bottom:284.513867pt;}
.y2d{bottom:285.197200pt;}
.y63{bottom:294.676400pt;}
.y34{bottom:297.313867pt;}
.y2c{bottom:297.997200pt;}
.y37{bottom:298.324667pt;}
.y46{bottom:302.001200pt;}
.y33{bottom:310.113867pt;}
.y2b{bottom:310.797200pt;}
.y62{bottom:311.785733pt;}
.y45{bottom:314.801200pt;}
.y43{bottom:327.597067pt;}
.y44{bottom:327.601200pt;}
.y41{bottom:327.805067pt;}
.y61{bottom:328.895067pt;}
.y2{bottom:340.362267pt;}
.y2a{bottom:342.226800pt;}
.y60{bottom:342.228400pt;}
.y29{bottom:352.894800pt;}
.y5f{bottom:355.561733pt;}
.y28{bottom:364.894800pt;}
.y5e{bottom:368.895067pt;}
.y20{bottom:374.488400pt;}
.y27{bottom:377.694800pt;}
.y5d{bottom:382.228400pt;}
.y1f{bottom:387.288400pt;}
.y5c{bottom:399.337733pt;}
.y1e{bottom:400.088400pt;}
.y19{bottom:401.076400pt;}
.y17{bottom:406.651733pt;}
.y5b{bottom:412.671067pt;}
.y26{bottom:415.786133pt;}
.y16{bottom:416.647733pt;}
.y1d{bottom:418.221733pt;}
.y5a{bottom:426.004400pt;}
.y15{bottom:426.643733pt;}
.y25{bottom:428.586133pt;}
.y1c{bottom:431.021733pt;}
.y14{bottom:436.639733pt;}
.y59{bottom:439.337733pt;}
.y24{bottom:441.386133pt;}
.y1a{bottom:443.812400pt;}
.y1b{bottom:443.821733pt;}
.y18{bottom:445.348400pt;}
.y13{bottom:446.635733pt;}
.y23{bottom:453.386133pt;}
.y58{bottom:456.447067pt;}
.y12{bottom:456.631733pt;}
.y22{bottom:466.186133pt;}
.y11{bottom:466.627733pt;}
.y10{bottom:476.623733pt;}
.y3e{bottom:476.980933pt;}
.y21{bottom:478.986133pt;}
.yf{bottom:486.619733pt;}
.y57{bottom:490.676400pt;}
.y3d{bottom:491.647600pt;}
.ye{bottom:496.615733pt;}
.y56{bottom:504.009733pt;}
.yd{bottom:506.611733pt;}
.yc{bottom:516.607733pt;}
.y55{bottom:517.343067pt;}
.yb{bottom:526.603733pt;}
.y54{bottom:530.676400pt;}
.y32{bottom:531.595067pt;}
.y30{bottom:531.973067pt;}
.ya{bottom:536.599733pt;}
.y53{bottom:544.009733pt;}
.y31{bottom:546.261733pt;}
.y2f{bottom:546.639733pt;}
.y9{bottom:556.601067pt;}
.y52{bottom:557.343067pt;}
.y51{bottom:570.676400pt;}
.y50{bottom:587.785733pt;}
.y40{bottom:590.556667pt;}
.y8{bottom:600.696400pt;}
.y7{bottom:610.692400pt;}
.y5{bottom:610.696400pt;}
.y6{bottom:613.800400pt;}
.y3{bottom:620.692400pt;}
.y4{bottom:623.800400pt;}
.h5{height:11.147071pt;}
.h2{height:13.399762pt;}
.hd{height:19.070463pt;}
.h4{height:19.120190pt;}
.h6{height:19.145054pt;}
.he{height:21.183082pt;}
.hc{height:21.794814pt;}
.h8{height:21.851646pt;}
.h9{height:22.078971pt;}
.h3{height:26.799523pt;}
.ha{height:32.777469pt;}
.hb{height:35.555100pt;}
.h7{height:37.849665pt;}
.h1{height:680.000000pt;}
.h0{height:680.314667pt;}
.w2{width:839.333333pt;}
.w0{width:869.292000pt;}
.w1{width:869.333333pt;}
.x0{left:0.000000pt;}
.x3{left:30.000000pt;}
.x7{left:48.091467pt;}
.x4{left:69.993467pt;}
.xa{left:106.190933pt;}
.x8{left:113.259200pt;}
.x9{left:118.102667pt;}
.x1{left:126.416267pt;}
.x2{left:142.122267pt;}
.x5{left:300.446667pt;}
.x6{left:305.290133pt;}
.xd{left:452.220400pt;}
.x18{left:480.000000pt;}
.x17{left:489.448800pt;}
.xe{left:490.771600pt;}
.x10{left:525.165333pt;}
.x16{left:569.586133pt;}
.x12{left:575.055067pt;}
.x15{left:622.299200pt;}
.x11{left:648.755867pt;}
.xf{left:656.126000pt;}
.x14{left:705.259867pt;}
.xb{left:728.503867pt;}
.x13{left:745.133867pt;}
.xc{left:747.783867pt;}
}
